Commit e1f89ed7 authored by Adrien Plazas's avatar Adrien Plazas
Browse files

build: Move tracker-sparql to 2.0

This is needed to keep Games building on org.gnome.Sdk master.
parent e51af3c4
......@@ -44,7 +44,7 @@ PKG_CHECK_MODULES(GNOME_GAMES, [
libsoup-2.4
libxml-2.0
retro-gtk-0.10
tracker-sparql-1.0
tracker-sparql-2.0
])
PKG_CHECK_MODULES(GAMEPADS, [
......
......@@ -4,7 +4,7 @@ PKG_CHECK_MODULES(DESKTOP_PLUGIN, [
glib-2.0 >= $GLIB_MIN_VERSION
gtk+-3.0
retro-gtk-0.10
tracker-sparql-1.0
tracker-sparql-2.0
], [enable_desktop_plugin=yes], [enable_desktop_plugin=no])
AM_CONDITIONAL(ENABLE_DESKTOP_PLUGIN, test x$enable_desktop_plugin != xno)
......
......@@ -3,7 +3,7 @@ PKG_CHECK_MODULES(PSX_PLUGIN, [
glib-2.0 >= $GLIB_MIN_VERSION
gtk+-3.0
retro-gtk-0.10
tracker-sparql-1.0
tracker-sparql-2.0
], [enable_playstation_plugin=yes], [enable_playstation_plugin=no])
AM_CONDITIONAL(ENABLE_PLAYSTATION_PLUGIN, test x$enable_playstation_plugin != xno)
......
......@@ -3,7 +3,7 @@ PKG_CHECK_MODULES(STEAM_PLUGIN, [
glib-2.0 >= $GLIB_MIN_VERSION
gtk+-3.0
retro-gtk-0.10
tracker-sparql-1.0
tracker-sparql-2.0
], [enable_steam_plugin=yes], [enable_steam_plugin=no])
AM_CONDITIONAL(ENABLE_STEAM_PLUGIN, test x$enable_steam_plugin != xno)
......
......@@ -187,7 +187,7 @@ gnome_games_VALAFLAGS = \
--pkg gtk+-3.0 \
--pkg libsoup-2.4 \
--pkg libxml-2.0 \
--pkg tracker-sparql-1.0 \
--pkg tracker-sparql-2.0 \
--pkg retro-gtk-0.10 \
--pkg linux \
--pkg posix \
......
......@@ -2,4 +2,4 @@ gio-2.0
glib-2.0
gtk+-3.0
retro-gtk-0.10
tracker-sparql-1.0
tracker-sparql-2.0
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment